
Allied Telesis AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey
Model AT-8100L-8Part no. AT-8100L-8-50EAN 767035193960
60 specifications
- Memory128 MB
- Weight1.9 kg
- ColourGrey
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity8
- 10G supportNo
Overview
- Memory
- 128 MB
- Weight
- 1.9 kg
- Colour
- Grey
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 8
- 10G support
- No
- Brand
- Allied Telesis
- Category
- Network Switch
- Model
- AT-8100L-8
- Part number
- AT-8100L-8-50
- EAN / UPC
- 767035193960
- Also known as
- Allied Telesis AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey
Specifications
60 specifications in 15 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L3 |
| Quality of Service (QoS) support | Yes |
| Web-based management | Yes |
| System event log | Yes |
| MIB support | RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 8 |
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| Combo SFP ports quantity | 2 |
| Fiber ports quantity | 2 |
| Fiber optic connector | SFP |
| Power connector | DC-in jack |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
| 10G support | No |
| Port mirroring | Yes |
| Full duplex | Yes |
| IP routing | Yes |
| Auto MDI/MDI-X | Yes |
| Broadcast storm control | Yes |
| Flow control support | Yes |
| Head-of-line (HOL) blocking | Yes |
| Link aggregation | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Number of VLANs | 4096 |
Optical fiber
| Specification | Value |
|---|---|
| Fiber ethernet cabling technology | 100BASE-FX |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 16000 entries |
| Switching capacity | 5.6 Gbit/s |
| Latency (10-100 Mbps) | 10 µs |
| Number of static routes | 4000 |
| Jumbo frames support | Yes |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP client |
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| MAC address filtering | Yes |
| SSH/SSL support | Yes |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
| Number of multicast groups filtered | 255 |
Protocols
| Specification | Value |
|---|---|
| Management protocols | RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3 |
| Supported network protocols | RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP |
Design
| Specification | Value |
|---|---|
| Product colour | Grey |
| LED indicators | Yes |
| Safety | UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825 |
| Electromagnetic compatibility | FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3 |
Performance
| Specification | Value |
|---|---|
| Processor frequency | 266 MHz |
| Internal memory | 128 MB |
| Flash memory | 16 MB |
| Mean time between failures (MTBF) | 830000 h |
Power
| Specification | Value |
|---|---|
| Number of power supply units | 1 |
| AC input voltage | 100 - 240 V |
| AC input frequency | 47/63 Hz |
| Power consumption (typical) | 9.1 W |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | No |
Operational conditions
| Specification | Value |
|---|---|
| Heat dissipation | 31 BTU/h |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 440 mm |
| Depth | 330 mm |
| Height | 203 mm |
| Weight | 1.9 kg |
Packaging content
| Specification | Value |
|---|---|
| Cables included | LAN (RJ-45) |
What people say
Reviews & ratings
Allied Telesis AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey
No reviews yet
Be the first to tell others how Allied Telesis AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare Allied Telesis AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey
All network switch comparisons- Allied Telesis AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey vsAllied Telesis AT-9000/28SP-E-50 network switch Managed L2 Gigabit Ethernet (10/100/1000) GreyCompare specs
- Allied Telesis AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey vsAllied Telesis AT-8100S/16F8-SC Managed L3 GreyCompare specs
- Allied Telesis AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey vsAllied Telesis AT-8100L/8POE Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, GreyCompare specs
- Allied Telesis AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey vsAllied Telesis AT-8100L/8POE-E Managed L3 Gigabit Ethernet (10/100/1000) GreyCompare specs
- Allied Telesis AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey vsLevelOne 5-Port Fast Ethernet Switch, 1 x SC Multi-Mode FiberCompare specs
- Allied Telesis AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey vsHP 414037-001 Managed L2 Gigabit Ethernet (10/100/1000) GreyCompare specs
- Allied Telesis AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey vsTP-Link TL-1351 network switch Unmanaged L2 BlackCompare specs
- Allied Telesis AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey vsConceptronic CGIGA8A Unmanaged Gigabit Ethernet (10/100/1000) BlackCompare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB



















